
/*****************************************************************************
    默认
*****************************************************************************/
body
{
    /* 尺寸相关 */
    min-width:1200px;
    margin:0;
    padding:106px 0px 0px 0px;

    /* 背景相关 */


    /* 字体相关 */
    font-family:"微软雅黑";
    font-weight:normal;
    Font-size:62.5%;

    /* 其它 */

 }

ol,ul,li,dl,dt,dd,h1,h2,h3,p,a
{
    /* 尺寸相关：宽与高、外边距、内边距、边框等 */
    margin:0;
    padding:0;

    /* 背景相关：背景图片、背景颜色等 */


    /* 字体相关 */
    font-weight:normal;

    /* 其它 */
    list-style:none;
    text-decoration:none;
 }

/* 清除浮动 */
.clearfix
{
    clear:both;
}



/*****************************************************************************
    header页眉 header1+header2
*****************************************************************************/


/* header页眉：nav导航栏/菜单栏
logo_bigbox=header_bigbox,
    logo_box=nav_box,
        logo=nav_logo
        nav=nav_menu
            none=nav_menu_item
                menu_box=nav_submenu_item nav_submenu_products
                menu_box=nav_submenu_item nav_submenu_partners
                menu_box=nav_submenu_item nav_submenu_apps
                menu_box=nav_submenu_item nav_submenu_about
*/
.logo_bigbox { width:100%; min-width:1350px; height:105px; background:#f4f4f4; position:fixed; left:0; top:0; z-index:100; }
.dnml { border-bottom:1px solid #f4f4f4; }
.logo_box { width:1350px; height:105px; margin:auto; }
.logo { float:left; margin-top:25px; max-width:100%;max-height:100%; width:auto;height:auto; }
/* .slogon { margin-left:40px; font-size:16px; color:#2b2b2b; line-height:103px; display:table-cell;
     border-bottom:3px solid rgba(255,255,255,0); font-weight:bold; } */
 /* vertical-align:middle; */ 

.nav { float:right; margin-left:90px; text-align:center; }
.nav li { display:inline-block; margin-left:65px; position:relative; }
.nav li a { display:inline-block; font-size:16px; color:#2b2b2b; line-height:103px; border-bottom:3px solid rgba(255,255,255,0); font-weight:bold; }
.nav li a:hover { border-bottom:3px solid rgba(195,32,40,1); color:#c32028; }
.nav .cur { border-bottom:3px solid rgba(195,32,40,1); color:#c32028; }


.nav .menu_box { width:460px; height:245px; position:absolute; top:106px; left:-200px; overflow:hidden; z-index:99; display:none; }
.nav .menu_box.chanp_nav_box { width:630px; height:245px; position:absolute; top:106px; left:-200px; overflow:hidden; z-index:99; display:none; }
.nav .nav_tu { float:left; width:247px; height:245px; overflow:hidden; }
.nav .nav_tu img { display:block; width:100%; height:auto; }
.nav .menu_nav { float:left; width:213px; padding:20px 0; height:205px; background:#f4f4f4; }
.nav .menu_nav a { display:block; font-size:14px; color:#434343; text-align:left; padding-left:20px; border-left:3px solid #fff; border-bottom:none; margin:12px 0; line-height:20px; font-weight:normal; }
.nav .chanp_nav { float:left; width:383px; padding:30px 0 20px; height:205px; background:#f4f4f4; }
.nav .chanp_nav a { float:left; width:140px; font-size:14px; color:#434343; text-align:left; padding-left:35px; border-left:3px solid #fff; border-bottom:none; margin-bottom:18px; line-height:18px; font-weight:normal; }
.nav .chanp_nav a:nth-child(2n+0) { margin-right:0; }
.nav .menu_nav a:hover { border-left:3px solid #c32028; color:#c32028; border-bottom:none; }
.nav .chanp_nav a:hover { color:#c32028; border-bottom:none; }
.nav .menu_nav .cur { border-left:3px solid #c32028; color:#c32028; }
.nav li:hover .menu_box { display:block; }


.logo_right { float:right; height:38px; margin-top:32px; }


/* 搜索框 */
.search_bigbox { float:left; position:relative; }
.search_bigbox span { display:block; position:relative; z-index:3; }
.search_box { width:0px; height:33px; position:absolute; top:-1px; right:0px; z-index:2; overflow:hidden; transition:all .5s ease-out; }
.search { width:31px; height:31px; border-radius:19px; background:#fff; overflow:hidden; border:1px solid #dedede; transition:all .5s; position:absolute;right:-1px; top:-1px; z-index:2; }
.search input { float:left; height:31px;width:0px; background:none;line-height:31px; text-align:left; color:#929292; transition:all .5s; padding:0; margin:0; outline:none; border:none;z-index:5; }
.search button { float:right; width:31px; height:31px; background:url("../images/search_btn.png") no-repeat center;outline:none; border:none;z-index:-1; }
.search_shan_box { width:32px; height:32px; font-size:28px; color:#2b2b2b; text-align:center; line-height:32px; cursor:default; position:absolute; top:-2px; right:-32px; opacity:0; transition:all .5s; }

/* 多语言选择 下拉菜单 */
.lang_box { float:right; margin-left:40px; position:relative; font-weight:bold; }
.lang_box span { display:inline-block; cursor:default; }
.lang_box span em { display:block; font-size:14px; color:#2b2b2b; line-height:32px; font-style:normal; }
/*.lang_box:before { content: ""; float:left; width:1px; height:8px; background:#8b8b8b;margin:16px 24px 0; }*/
.lang_box span em:after { content: ""; display:inline-block; width:7px; height:5px; background:url("../images/lang_arrow_down.png") no-repeat; margin-left:12px; }

.lang_list { display:block; position:absolute; left:0; top:30px; padding:5px 0; background:#f2f2f2; display:none; z-index:2; }
.lang_list li { display:block; padding:0 10px; }
.lang_list li a { display:block; font-size:14px; color:#666; line-height:26px; }
.lang_list li a:hover { color:#b7262d; }


/*****************************************************************************
    footer页脚 footer1+footer2
*****************************************************************************/

/* footer2页脚快捷区：本站快链、友情链接、资源链接、售后服务、联系信息、社交账号、定位地图等 */
.footer2_bg { width:100%; min-width:1350px; background:#e8e8e8; }
.footer2_box { width:1350px; margin:auto; padding:60px 0; overflow:hidden; }
.footer2_box .quick_link { float:left; overflow:hidden; }
.footer2_box .quick_link ul { float:left; margin-right:100px; }
.footer2_box .quick_link ul span:nth-child(1) { display:block; font-size:16px; font-weight:bold; color:#2e2e2e; margin-bottom:15px; }
.footer2_box .quick_link ul span:nth-child(2) { display:block; width:30px; height:2px; background:#b7262d; margin-bottom:15px; }
.footer2_box .quick_link ul li a { display:block; font-size:14px; color:#5a5a5a; line-height:32px; }
.footer2_box .quick_link ul li a:hover { color:#c32028; }

.footer2_box .contact_info { float:right; width:396px; }
.footer2_box .contact_info dl { display:block; }
.footer2_box .contact_info dl dt { display:block; font-size:16px; font-weight:bold; color:#2e2e2e; margin-bottom:0px; }
.footer2_box .contact_info dl span { display:block; width:30px; height:2px; background:#b7262d; margin-bottom:5px; }
.footer2_box .contact_info dl dd { display:block; font-size:14px; color:#2e2e2e; margin-top:8px;line-height:40px; }
.footer2_box .contact_info dl dd { display:block; font-size:14px; color:#2e2e2e; margin-top:8px;line-height:40px; }
.footer2_box .contact_info p { display:block; font-size:14px; color:#2e2e2e; margin-top:8px;line-height:24px; }
.footer2_box .contact_info span { display:block; margin-top:20px; }

/* footer1页脚底部区：版权商标、备案牌照、政策条款、技术支持等 */
.footer1_bg { width:100%; min-width:1350px; background:#d9d9d9; }
.footer1_box { width:1350px; margin:auto; border-top:1px solid #d4d4d4; height:98px; overflow:hidden; }
.footer1_box span { float:left; margin-top:30px; height:38px; overflow:hidden; }
.footer1_box span img { max-width:100%;max-height:100%;width:auto;height:auto; }
.footer1_box .copyright_info { float:left; font-size:14px; color:#2e2e2e; line-height:98px; margin-left:90px; text-align:center; }
.footer1_box .copyright_info a { font-size:14px; color:#2e2e2e; line-height:98px; transition:all .5s; }
.footer1_box .copyright_info a:hover { text-decoration:underline; }




/*网站地图*/
.map_box { width:100%; margin:auto; padding-bottom:30px; padding-top:30px; border-bottom:#999 1px solid; }
.sp-title { width:1100px; height:30px; margin:auto; overflow:hidden; background-color:#F93; margin-bottom:20px; }
.sp-title span { float:left; color:#FFF; line-height:30px; margin-left:10px; }
.sp-title a { float:right; color:#FFF;line-height:30px; margin-right:10px; }
.sp-title a:hover { text-decoration:underline; }

.linkbox { width:1100px; margin:auto; padding:10px 0px; border-bottom:1px solid #EEE; }
.linkbox h3,.linkbox h3 a { font-size:14px; color:#236DF2; }

.f6 { width:1100px; margin:auto; overflow:hidden; clear:both; padding-bottom:10px; }
.f6 li { float:left; line-height:30px; padding:8px 10px 0px; white-space:nowrap; }
.f6 li a { color:#666; float:left; }
.f6 li a:hover { color:#19ADE8; }


/*****************************************************************************
    浮动菜单栏/工具条 .float_toolbar
*****************************************************************************/

/* 浮动菜单栏/工具条 右边 竖直排列  */
.float_toolbar { position:fixed; right:10px; top:400px; z-index:100; }
.float_toolbar li { display:block; width:45px; height:45px; background:#b7262d; margin-bottom:1px; position:relative; }
.float_toolbar li:hover { background:#d93139; }
.float_toolbar li span { display:block; height:45px; width:0; position:absolute; top:0; right:45px; background:#b7262d; transition:all 0.5s ease-out; overflow:hidden; }
.float_toolbar li span a { display:block; font-size:14px; color:#fff; text-align:center; line-height:45px; }
.float_toolbar li:hover span { width:125px; }
.float_toolbar .ft_qr_code { width:101px; padding:15px; background:#b7262d; position:absolute; top:0; right:45px; display:none; }
.float_toolbar .ft_qr_code dl { display:block; }
.float_toolbar .ft_qr_code dl:nth-child(2) { margin-top:10px; }
.float_toolbar .ft_qr_code dl dt { display:block; margin-bottom:6px; }
.float_toolbar .ft_qr_code dl dd { display:block; font-size:12px; color:#e99ea2; text-align:center; }
.float_toolbar li:hover .ft_qr_code { display:block; }

